<? if eq 1 1 '<script language="JavaScript">' '' ?>

<? if eq 1 1 '<? include ../html/js/jsl.js ?>'   '<script language="JavaScript" src="../html/js/jsl.js"></script>' ?>
<? if eq 1 1 '<? include ../html/js/error.js ?>' '<script language="JavaScript" src="../html/js/error.js"></script>' ?>

<? if eq 1 1 '' '<script language="JavaScript">' ?>

<? include ../html/adv/wireless_security.js ?>

function uiDoValidate()
{
	return true;
}

function uiDoOnLoad()
{
	return;
}

function uiDoSave()
{
	document.getElementById("uiPostPrivacyType").value = 0;

	if(uiDoValidate()==true) jslFormSubmit("uiPostForm");
	return;
}

function uiDoCancel()
{
  jslGoTo(null,"home");
}

</script>
